Subject: Re: American type swaption calculations.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 01:25:00 -0800 (PST)

David: 
 On #1, I would say the problem is not with the calculation part, but with 
the market information, or lack thereof (i.e., illiquidity). The gas desk is 
responsible for the supplying prices and volatilities. It is upto them to 
decide how they want to account for illiquidy: change the bid/offer spreads 
accordingly, or add hedging costs, or something else. And on the 
correlations, they do matter but not as much as volatility or price. Since 
these are correlations for the same underlying at the same location across 
time, I think we can make some reasonable assumptions and compute them.

 Regarding #2, I don't agree with the concept of a market top. What the desk 
does with the options is to hedge them. And the way to hedge them is hedge 
teh delta and exercise the options optimally at the same time.

 Finally, I don't think we can use a 2-year swap as a proxy for a 10-year 
swap. Longer term prices and volatilies are driven by the cost of production 
and economic variables and their uncertainities. Those don't necessarily 
reflect the shorter term issues.

Have a great Thanksgiving,
Krishna.

David Draper@EES
11/21/2000 02:00 PM
To: Pinnamaneni Krishnarao/HOU/ECT@ECT, Paulo Issler/HOU/ECT@ECT
cc:  
Subject: American type swaption calculations.

Krishna/Paulo,

 Can you gentlemen do me a favor and read the attached memo written by Eugene 
and give me your opinion ? Thanks. Hope you have a great Thanksgiving weekend.

---------------------- Forwarded by David Draper/HOU/EES on 11/21/2000 01:58 
PM ---------------------------

Eugene Zeitz
11/21/2000 09:34 AM
To: David Draper/HOU/EES@EES
cc:  
Subject: American type swaption calculations.

Hi, Dave:

Here's a write-up on our problems with American style options.

          Thanks.

             Eugene.